<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="440,345">
	<Font name="微软雅黑" size="12"/>
	<Font name="微软雅黑" size="14"/>
	<Font name="微软雅黑" size="16"/>
	<Font name="微软雅黑" size="18"/>
	<Font name="微软雅黑" size="20"/>
	<Font name="微软雅黑" size="12" bold="true"/>
	<Font name="微软雅黑" size="14" bold="true"/>
	<Font name="微软雅黑" size="16" bold="true"/>
	<Font name="微软雅黑" size="18" bold="true"/>
	<Font name="微软雅黑" size="20" bold="true"/>
	<Font name="微软雅黑" size="12" default="true"/>
	<VerticalLayout name="guildVL" bkimage="file='common\bg_dialog1.png' corner='20,45,20,20'">
		<HorizontalLayout name="topside" height="35" padding="0,1,1,0">
			<Control width="48"/>
			<Label name="header" text="Guild Information" align="center" textcolor="0x005596CD" font="2"/>
			<Button name="closeBtn" width="39" height="19" normalimage="file='common\closeBtn.png' source='0,0,39,19'" hotimage="file='common\closeBtn.png' source='0,19,39,38'" pushedimage="file='common\closeBtn.png' source='0,38,39,57'"/>
			<Control width="1"/>
		</HorizontalLayout>
		<HorizontalLayout height="15">
		</HorizontalLayout>
		<HorizontalLayout height="30">
      <Label text="Guild Name:" padding="20,0,0,0" width="80" height="30" align="right" textcolor="0x00DFDFDF" font="1"/>
      <Label name="guildname" padding="5,1,0,0" width="100" height="30" align="left" textcolor="0x00DFDFDF" font="0"/>
      <Label text="Guild Number:" padding="20,0,0,0" width="80" height="30" align="right" textcolor="0x00DFDFDF" font="1"/>
      <Label name="guildnumber" padding="5,2,0,0" width="100" height="30" align="left" textcolor="0x00DFDFDF" font="0"/>
		</HorizontalLayout>
		<HorizontalLayout height="30">
      <Label text="Guild Leader:" padding="20,0,0,0" width="80" height="30" align="right" textcolor="0x00DFDFDF" font="1"/>
      <Label name="guildleader" padding="5,1,0,0" width="100" height="30" align="left" textcolor="0x00DFDFDF" font="0"/>
      <Label text="Guild Time:" padding="20,0,0,0" width="80" height="30" align="right" textcolor="0x00DFDFDF" font="1"/>
      <Label name="guildtime" padding="5,1,0,0" width="100" height="30" align="left" textcolor="0x00DFDFDF" font="0"/>
		</HorizontalLayout>
		<HorizontalLayout height="30">
      <Label text="Guild Level:" padding="20,0,0,0" width="80" height="30" align="right" textcolor="0x00DFDFDF" font="1"/>
      <Label name="guildlevel" padding="5,2,0,0" width="100" height="30" align="left" textcolor="0x00DFDFDF" font="0"/>
      <Label text="Guild Contribution:" padding="20,0,0,0" width="80" height="30" align="right" textcolor="0x00DFDFDF" font="1"/>
      <Label name="guildactivity" padding="5,2,0,0" width="100" height="30" align="left" textcolor="0x00DFDFDF" font="0"/>
		</HorizontalLayout>
		<HorizontalLayout height="30">
			<Label text="Guild Rank:" padding="20,0,0,0" width="80" height="30" align="right" textcolor="0x00DFDFDF" font="1"/>
      <Label name="guildrank" padding="5,2,0,0" width="100" height="30" align="left" textcolor="0x00DFDFDF" font="0"/>
		</HorizontalLayout>
		<HorizontalLayout height="175">
			<VerticalLayout width="270">
				<Label name="guildannouncement" padding="30,10,0,0" textpadding="10,5,0,0" width="230" height="145" align="left" mulline="true" textcolor="0x00DFDFDF" bkimage="common\bg_common_2.png" font="0"/>
		  </VerticalLayout>
		  <VerticalLayout width="170">
		    <Label name="guildicon" padding="30,20,0,0" width="72" height="72" align="center" textcolor="0x00DFDFDF" bkimage="file='common\logo.png'"/>
        <Button name="applyjoinbtn" text="join Request" padding="30,20,0,0"  width="80" height="35" font="1" textcolor="0x00DFDFDF" normalimage="file='common\btn_anniu1.png' source='0,1,72,32' corner='15,15,15,15'" hotimage="file='common\btn_anniu1.png' source='0,34,72,65' corner='15,15,15,15'" pushedimage="file='common\btn_anniu1.png' source='0,67,72,98' corner='20,20,20,20'"/>
		  </VerticalLayout>
		</HorizontalLayout>
	</VerticalLayout>
</Window>